Skip to content
Permalink
Branch: master
Commits on May 9, 2019
  1. Merge branch '4.3'

    nicolas-grekas committed May 9, 2019
    * 4.3:
      enable symfony/intl
      Require symfony/http-client
  2. feature #133 enable symfony/intl (ro0NL)

    nicolas-grekas committed May 9, 2019
    This PR was submitted for the master branch but it was merged into the 4.3 branch instead (closes #133).
    
    Discussion
    ----------
    
    enable symfony/intl
    
    See symfony/symfony#29229
    
    does it make sense? Next we'd move symfony/intl from require to require-dev in symfony/form.
    
    Commits
    -------
    
    310cb83 enable symfony/intl
  3. feature #180 Require symfony/http-client (nicolas-grekas)

    nicolas-grekas committed May 9, 2019
    This PR was merged into the 4.3 branch.
    
    Discussion
    ----------
    
    Require symfony/http-client
    
    So that the client works out of the box when starting a 4.3 app.
    
    Commits
    -------
    
    8a6275b Require symfony/http-client
  4. Merge branch '4.3'

    nicolas-grekas committed May 9, 2019
    * 4.3: (26 commits)
      composer up
      Update dependencies - v4.2.8.2
      Update dependencies - v4.2.8.1
      Update dependencies - v4.2.7.2
      Update dependencies - v4.2.7.1
      Update dependencies - v4.2.5.2
      Update dependencies - v4.2.5.1
      Update dependencies - v4.2.4.4
      Update dependencies - v4.2.4.3
      Update dependencies - v4.2.4.2
      Update dependencies - v4.2.4.1
      Update dependencies - v4.2.3.5
      Update dependencies - v4.2.3.4
      Update dependencies - v4.2.3.3
      Update dependencies - v4.2.3.2
      Update dependencies - v4.2.3.1
      Update dependencies - v4.2.2.2
      Update dependencies - v4.2.2.1
      Update dependencies - v4.2.1.6
      Update dependencies - v4.2.1.5
      ...
  5. composer up

    nicolas-grekas committed May 9, 2019
  6. Merge branch '4.2' into 4.3

    nicolas-grekas committed May 9, 2019
    * 4.2: (64 commits)
      Update dependencies - v4.2.8.2
      Update dependencies - v4.2.8.1
      Update dependencies - v4.2.7.2
      Update dependencies - v4.2.7.1
      Update dependencies - v4.2.5.2
      Update dependencies - v4.2.5.1
      Update dependencies - v4.2.4.4
      Update dependencies - v4.2.4.3
      Update dependencies - v4.2.4.2
      Update dependencies - v4.2.4.1
      Update dependencies - v4.2.3.5
      Update dependencies - v4.2.3.4
      Update dependencies - v4.2.3.3
      Update dependencies - v4.2.3.2
      Update dependencies - v4.2.3.1
      Update dependencies - v4.2.2.2
      Update dependencies - v4.2.2.1
      Update dependencies - v4.2.1.6
      Update dependencies - v4.2.1.5
      Update dependencies - v4.2.1.4
      ...
You can’t perform that action at this time.